.seeFleur {
    width: 80%;
    height: auto;
    margin: 20vh auto 10vh;
    display: flex;
}

.seeFleurAdmin {
    width: 80%;
    height: auto;
    margin: 10vh auto 15vh;
    display: flex;
}

.seeFleurImg {
    width: 35%;
    height: 60vh;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
    object-fit: cover;
}

.seeFleurContainer {
    display: flex;
    flex-direction: column;
    padding: 50px;
    background-color: white;
    border: 2px solid transparent;
    border-bottom-right-radius: 30px;
    border-top-right-radius: 30px;
    position: relative;
    width: 65%;
}

.seeFleurVariete {
    font-size: 2rem;
    background-color: transparent;
    color: rgb(0, 76, 0);
}

.seeFleurDesc {
    margin: 2vh 1vw 4vh 1vw;
    background-color: white;
}

.seeFleurPrice {
    font-size: 2rem;
    background-color: white;
}

.seeFleurCart {
    border-radius: 5px;
    width: 100%;
    padding: 14px 16px;
    align-self: center;
    background-color: rgb(0, 76, 0);
    border: none;
    color: white;
    font-weight: 600;
}

.seeFleurCart:hover {
    background-position: left;
    cursor: pointer;
}

.seeFleurCartRupture {
    border-radius: 5px;
    width: 100%;
    padding: 14px 16px;
    align-self: center;
    background-color: grey;
    border: none;
    color: white;
    font-weight: 600;
}

.seeFleurCartRupture:hover {
    background-position: left;
    cursor: not-allowed;
}

.seeFleurBack {
    margin-left: 20vw;
    text-decoration: none;
    font-size: 1.2rem;
}

.seeFleurForm {
    background-color: white;
}

.seeFleurQuantity {
    font-size: 1.5rem;
    background-color: transparent;
    margin: 5vh 0;
}

.seeFleurQuantity:hover {
    cursor: pointer;
}

.seeFleurQuantityOption {
    font-size: 16px;
}

@media screen and (max-width: 700px) {

    .seeFleur {
        width: 80%;
        height: auto;
        display: flex;
        flex-direction: column;
    }

    .seeFleurAdmin {
        width: 80%;
        height: auto;
        display: flex;
        flex-direction: column;
        margin: 20vh auto 0vh;
    }

    .seeFleurContainer {
        border-radius : 0px;
        width: 100%;
        padding: 0;
        text-align: center;
        background-color: transparent;
        position: unset;
    }

    .seeFleurImg {
        width: 100%;
        height: 30vh;
        border-radius: 0px;
        object-fit: cover;
    }

    .seeFleurCart {
        width: 50%;
        margin-left: 1px;
    }

    .seeFleurCartRupture {
        width: 50%;
    }

    .seeFleurQuantity {
        width: 20%;
        background-color: transparent;
    }

    .seeFleurDesc {
        background-color: transparent;
    }

    .seeFleurPrice {
        background-color: transparent;
    }

    .seeFleurForm {
        background-color: transparent;
    }

    .seeFleurVariete {
        margin-top: 5vh;
    }

}